## Settings file was created by plugin Animation Loader v1.0.8
## Plugin GUID: essuhauled.animationloader

[General]

## Sort positions alphabetically
# Setting type: Boolean
# Default value: true
SortPositions = false

## Load positions from all manifest format xml files inside config/AnimationLoader folder
# Setting type: KeyboardShortcut
# Default value: None
ReloadManifests = 

## If you don't want to use the scrollable list for some reason
# Setting type: Boolean
# Default value: false
UseGrid = true

FontSize = 13

ButtonBG = F5FFE6FF

